<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="S3Cube_Blank_Animation_3Sided" group="Apps" checked="True">
    <Tip>Spunks Cube 3-Sided for 3.xx Roms</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/06/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion></AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">084bfd0d-cac4-4085-97cd-b647b2acb6ad</Guid>
  </Item>
</Items>
